[package]
name = "fidc-core"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
chrono.workspace = true
indexmap.workspace = true
rhai.workspace = true
serde.workspace = true
serde_json.workspace = true
thiserror.workspace = true
